// © Copyrights 2026 Praajna Pattada

#include <iostream>
#include <limits>

namespace CustomNamespace
{
    int a { 1 };
}

namespace SecondNamespace
{
    int a { 4 };
}

int main()
{
    std::cout << "The first variable \'a\' has the value " << CustomNamespace::a << '\n';
    std::cout << "The second variable \'a\' has the value " << SecondNamespace::a << '\n';
    std::cin.clear();
    std::cin.ignore(std::numeric_limits<std::streamsize>::max(), '\n');
    std::cin.get();
    
    return 0;
}
